.tree, .info {
	padding: 0 0 5px 0;
	margin: 0 0 8px 0;
	border-bottom: 1px solid #b2b2b2;
}

ul.ar {
	list-style: none outside url('blt.gif');
	padding: 0;
	margin: 0 0 0 15px;
}

ul.ar li {
	font-size: 20px;
	font-weight: bold;
	text-transform: uppercase;
	cursor: pointer;
}

ul.ar ul {
	display: none;
	list-style: none;
	padding: 0;
	margin: 0;
}

ul.ar ul li, ul.ar ul li a {
	font-size: 12px;
	font-weight: normal;
	color: #fe3c00;
	padding: 0 0 5px 0;
}

ul.ar li ul li.sel a {
	color: #666666;
}

.tree li span:hover, .tree li a:hover {
	color: #666666;
}
